.availability-search {display: none;}

.roomtype_more_desc i {color:#2083c2;}


.room-grid .tariff-value {
  background-color:#2083c2;
  color:#FFFFFF;
  padding:10px 20px;
  text-align:center;
}

.wizard ul li.active .badge {
  background-color:#2083c2;
}

.wizard ul li.active {
  color:#2083c2;
}

.asset-name h3 {
    border-bottom: 2px solid #dbdbdb;
    margin-top: 0;
    padding-bottom: 10px;
    text-transform: uppercase;
	color: #b29883;
}

.asset-contact i {
    color: #b29883;
}